@import url("https://fonts.googleapis.com/css?family=Electrolize&display=swap");

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
.form-control {
  padding: 0 30em;
  padding-top: 5em;
  float: right;
  font-family: "Electrolize";
  color: rgb(117, 150, 39);

  text-transform: uppercase;
  font-size: 1rem;
  background: linear-gradient(
      rgba(255, 255, 255, 0.1),
      rgba(255, 255, 255, 0.3)
    ),
    url("/light.jpg") center/cover no-repeat fixed;
}

.section {
  background: linear-gradient(
      rgba(255, 255, 255, 0.2),
      rgba(255, 255, 255, 0.3),
      rgba(255, 255, 255, 0.3)
    ),
    url("/bbb.jpg") center/cover no-repeat fixed;
}
.article {
  text-align: center;
  color: black;
  font-family: "Electrolize";
  text-transform: uppercase;
  color: rgb(117, 150, 39);

  padding: 2rem 0;
}

.form-control::placeholder {
  color: rgb(117, 150, 39);
  font-family: "Electrolize";
  text-transform: uppercase;
}

.main-btn {
  text-transform: uppercase;
  font-weight: bold;
  outline: yellowgreen solid 1px;
  background: rgb(117, 150, 39);
  color: white;
  padding: 0.3rem 0.5rem;
}
